 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/5baca99d/6361382/images/banner29.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 380px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 321px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 197px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 100px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 30px auto -67px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-bottom: -703px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 109px;
  }

  .u-section-2 .u-text-1 {
    width: 370px;
    margin-bottom: -762px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -1765px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: 340px;
    margin-bottom: -1911px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 886px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 495px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 79px;
}

.u-section-3 .u-container-layout-2 {
  padding: 6px 40px 6px 30px;
}

.u-section-3 .u-text-2 {
  margin: 24px auto -8px 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 416px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-form-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-form-group-2 {
  margin-left: 0;
}

.u-section-3 .u-form-group-3 {
  margin-left: 0;
}

.u-section-3 .u-form-group-4 {
  margin-left: 0;
}

.u-section-3 .u-form-group-6 {
  margin-left: 0;
}

.u-section-3 .u-form-group-8 {
  margin-left: 0;
}

.u-section-3 .u-label-8 {
  width: 100px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  width: 100%;
  padding: 9px 0 11px;
}

.u-section-3 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-3 .u-text-4 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 410px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 911px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 72px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 162px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 163px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 64px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 188px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 41px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 1108px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}